Subject: Re: [bug#33008] [WIP] openjdk 9 and 10

From: Julien Lepiller <[email-masked]>
Date: Thu, 1 Nov 2018 21:43:58 +0100

Le Wed, 10 Oct 2018 23:40:59 +0200,
Julien Lepiller <[email-masked]> a écrit :

> Hi, here are two patches that add openjdk9 and openjdk10. The patches
> must be applied on top of core-updates (or master once core-updates is
> merged) because of an issue with gcc on master. I haven't tested them
> too much, and they were probably too easy to build, so I wouldn't be
> surprised if we found something bad in them.

Pushed to core-updates with some modifications: I removed bundled
binaries in a snippet and re-enabled the patch-source-shebangs phase.
One of the files should not have been modified though, so I added a
phase to reverse the shebang of that file.